.head1 {
	width: 100%;
	height: 262px;
	background: url('../images/head1.jpg') no-repeat -9px center;
	background-size: 100% 100%;
}

.head2 {
	width: 100%;
	height: 262px;
	background: url('../images/head2.jpg') no-repeat -9px center;
	background-size: 100% 100%;
}

.head3 {
	width: 100%;
	height: 261px;
	background: url('../images/head3.jpg') no-repeat -9px center;
	background-size: 100% 100%;
}

.head4 {
	width: 100%;
	height: 262px;
	background: url('../images/head4.jpg') no-repeat -9px center;
	background-size: 100% 100%;
}
.bj{
	width: 100%;
	height: auto;
	background: url('../images/bj.jpg') no-repeat center top;
	background-size: 100% 100%;
	padding-bottom: 40px;
}
.bj_nr{
	width: 1316px;
	height: auto;
	min-height: 400px;
	background: url('../images/bjt2.jpg') no-repeat center bottom,url('../images/bjt.jpg') repeat-y center;
	background-size: 100% 85px,100% 69px;
	position: relative;
	top: -73px;
	padding-top: 50px;
	padding-bottom: 100px;
}
.title{
	width: 631px;
	height: 183px;
	background: url('../images/title.png') no-repeat center;
	background-size: 100% 100%;
	text-align: center;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding-top: 37px;
	margin-bottom: 40px;
	margin-top: 40px;
}
.title h4{
	font-size: 38px;
	font-family: "microsoft yahei";
	color: #771c10;
	line-height: 1.5;
	border-bottom: 1px dashed #ff0000;
	display: inline;
	display: inline-block !important;
}
.title h4 span{
	font-size: 38px;
	font-family: "microsoft yahei";
	color: #ff0000;
}
.title h4:before{
	content: "";
	display: inline-block;
	margin-right: 5px;
	width: 21px;
	height: 19px;
	background: url('../images/1.jpg') no-repeat center;
	background-size: 100% 100%;
	vertical-align: middle;
}
.title h4:after{
	content: "";
	display: inline-block;
	margin-left: 5px;
	width: 21px;
	height: 19px;
	background: url('../images/1.jpg') no-repeat center;
	background-size: 100% 100%;
	vertical-align: middle;
}
.title p{
	font-size: 22px;
	font-family: "microsoft yahei";
	color: #ff0000;
	line-height: 1.5;
}
.box{
	width: 85%;
	min-width: 1100px;
	height: auto;
	background: #fffef9;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 15px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
}
.box_nr{
	width: 100%;
	height: auto;
	min-height: 100px;
	border: 4px solid #fdc954;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	position: relative;
}
.box_nr img{
	width: 84px;
	height: 34px;
	border: none;
	position: absolute;
}
.box_nr img.m1{
	top: -4px;
	left: -4px;
}
.box_nr img.m2{
	top: -4px;
	right: -4px;
}
.box_nr img.m3{
	bottom: -4px;
	left: -4px;
}
.box_nr img.m4{
	bottom: -4px;
	right: -4px;
}
.xingp{
	width: 90%;
	display: flex;
	flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	-webkit-flex-wrap: nowrap;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	padding: 50px 0;
}
.xingp dl{
	width: 23%;
	height: auto;
}
.xingp dl dt{
	width: 100%;
	height: 228px;
	background: url('../images/6.jpg') no-repeat center;
	background-size: 175px 211px;
	text-align: center;
	font-size: 30px;
	color: #e90412;
	font-family: "microsoft yahei";
	font-weight: bold;
	line-height: 1.2;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding-top: 50px;
	border-bottom: 1px dashed black;
	position: relative;
}
.xingp dl dt .img{
	border: none;
	width: 47px;
	height: 29px;
	background: url('../images/7.jpg') no-repeat center,#fffef9;
	background-size: 27px 29px;
	position: absolute;
	bottom: -15px;
	left: calc(50% - 24px);
}
.xingp dl dd{
	text-align: center;
	padding-top: 20px;
}
.xingp dl dd h5{
	display: inline;
	display: inline-block !important;
	padding: 4px 20px;
	font-size: 20px;
	font-family: "microsoft yahei";
	color: white;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	margin: 3px auto;
}
.xingp dl dd h5.c1{
	background: #ff9346;
}
.xingp dl dd h5.c2{
	background: #0aaf95;
}
.xingp dl dd h5.c3{
	background: #ed3c3c;
}
.xingp dl dd h5.c4{
	background: #7a59f4;
}
.xingp dl dd h5.c5{
	background: #f25aea;
}
.xingp dl dd h5.c6{
	background: #4b5bee;
}
.xingp dl dd h5.c7{
	background: #009eb6;
}
.mszb{
	width: 100%;
	height: 415px;
	background: url('../images/9.jpg') no-repeat left center;
	background-size: 959px 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 115px 0 0 735px;
}
.mszb h4{
	font-size: 26px;
	color: #333333;
	font-family: "microsoft yahei";
	line-height: 2.4;
}
.mszb h4 span{
	font-size: 26px;
	color: #d41b09;
	font-family: "microsoft yahei";
}
.mszb h5{
	font-size: 26px;
	color: #333333;
	font-family: "microsoft yahei";
	line-height: 2;
	margin-left: -110px;
}
.mszb h5 span{
	font-size: 26px;
	color: #d41b09;
	font-family: "microsoft yahei";
}
.anniu{
	display: block;
	width: 291px;
	height: 56px;
	background: url('../images/8.jpg') no-repeat center;
	background-size: 100% 100%;
	line-height: 46px;
	text-align: center;
	font-size: 22px;
	color: white;
	text-decoration: none;
	margin: 20px 0 0 -90px;
}
.anniu:hover{
	text-decoration: underline;
}
.zgTable{
	width: 85%;
	margin: 40px auto;
}
.zgTable h5{
	width: 100%;
	height: 50px;
	font-size: 26px;
	color: #c60405;
	font-family: "microsoft yahei";
	line-height: 49px;
	background: #fbaf49;
	text-align: center;
}
.zgTable table{
	border-collapse: collapse;
}
.zgTable table th{
	padding: 6px 2px;
	font-size: 20px;
	font-family: "microsoft yahei";
	background: #ffe177;
	color: #c60405;
	border: 1px solid #fbaf49;
}
.zgTable table td{
	padding: 6px 2px;
	font-size: 16px;
	font-family: "microsoft yahei";
	background: white;
	color: #ccccc;
	border: 1px solid #fbaf49;
	text-align: center;
}
.zgTable table td a{
	display: block;
	width: 90%;
	height: 35px;
	font-size: 16px;
	font-family: "microsoft yahei";
	background: #c60405;
	color: white;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	text-align: center;
	line-height: 34px;
	text-decoration: none;
	cursor: pointer;
}
.zgTable table td a:hover{
	background: #7e0201;
}
.dhang{
	width: 85%;
}
.dhang ul{
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	justify-content: flex-start;
	-webkit-justify-content: flex-start;
}
.dhang ul li{
	width: 17%;
	height: 40px;
	border: 1px solid white;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	font-size: 20px;
	font-family: "microsoft yahei";
	color: white;
	line-height: 39px;
	text-align: center;
	margin: 1%;
	cursor: pointer;
}
.dhang ul li.on{
	background: #ffe177;
	color: #c81810;
}
.dhang_nr{
	width: 85%;
}
.dhang_nr table{
	display: none;
}
.yyan{
	width: 70%;
	display: flex;
	flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	-webkit-flex-wrap: nowrap;
	justify-content: space-around;
	-webkit-justify-content: space-around;
}
.anniu2{
	display: block;
	width: 290px;
	height: 50px;
	background: linear-gradient(top,#feea7f,#feb932);
	background: -webkit-linear-gradient(top,#feea7f,#feb932);
	background: -moz-linear-gradient(top,#feea7f,#feb932);
	background: -ms-linear-gradient(top,#feea7f,#feb932);
	background: -o-linear-gradient(top,#feea7f,#feb932);
	line-height: 49px;
	text-align: center;
	font-size: 22px;
	color: #cd190f;
	text-decoration: none;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
}
.anniu2:hover{
	text-decoration: none;
	background: linear-gradient(bottom,#feea7f,#feb932);
	background: -webkit-linear-gradient(bottom,#feea7f,#feb932);
	background: -moz-linear-gradient(bottom,#feea7f,#feb932);
	background: -ms-linear-gradient(bottom,#feea7f,#feb932);
	background: -o-linear-gradient(bottom,#feea7f,#feb932);
}
.bottom1{
	margin-bottom: 30px;
}
.fhxc{
	width: 85%;
	height: 420px;
	background: url('../images/nv.png') no-repeat right bottom,url('../images/10.jpg') no-repeat 15% center;
	background-size: 357px 100%,384px 313px;
	position: relative;
}
.fhxc ul{
	list-style: none;
}
.fhxc ul li{
	width: 170px;
	text-align: center;
	position: absolute;
}
.fhxc ul li span{
	display: block;
	width: 120px;
	height: 46px;
	background: #d11a0e;
	font-size: 20px;
	color: white;
	font-family: "microsoft yahei";
	text-align: center;
	line-height: 45px;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
}
.fhxc ul li p{
	font-size: 20px;
	color: #333333;
	font-family: "microsoft yahei";
}
.fhxc ul li.c1{
	top: 20px;
	left: 20px;
}
.fhxc ul li.c2{
	top: 40px;
	left: 410px;
}
.fhxc ul li.c2 span{
	background: #0d85de;
}
.fhxc ul li.c3{
	top: 280px;
	left: 410px;
}
.fhxc ul li.c3 span{
	background: #e74618;
}
.fhxc ul li.c4{
	top: 320px;
	left: 50px;
}
.fhxc ul li.c4 span{
	background: #00a483;
}
.fhxc ul li.c5{
	top: 190px;
	left: -30px;
}
.fhxc ul li.c5 span{
	background: #9300a4;
}
.tus{
	width: 85%;
	height: 263px;
	position: relative;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 30px 0 0 45%;
}
.tus img{
	width: 420px;
	height: 330px;
	border: none;
	position: absolute;
	bottom: 0;
	left: 0;
}
.top2{
	margin-top: 80px;
}
.tus h4{
	font-size: 26px;
	color: #333333;
	font-family: "microsoft yahei";
	border-bottom: 1px dashed #d21a0e;
	line-height: 2;
}
.tus h5{
	font-size: 28px;
	color: #d21a0e;
	font-family: "microsoft yahei";
}
.tus span{
	display: block;
	width: 160px;
	height: 42px;
	font-size: 20px;
	color: #d21a0e;
	line-height: 41px;
	text-align: center;
	border: 1px solid #d21a0e;
	margin: 10px 0 0 0px;
}
.ret{
	width: 85%;
	display: flex;
	flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	justify-content: space-around;
	-webkit-justify-content: space-around;
}
.ret a{
	display: block;
	width: 256px;
	height: 153px;
	text-align: center;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding-top: 30px;
}
.ret a span{
	font-size: 28px;
	font-family: "microsoft yahei";
	font-weight: bold;
}
.ret a span em{
	font-size: 28px;
	font-family: "microsoft yahei";
	color: #d61a0d;
}
.ret a i{
	display: inline;
	display: inline-block!important;
	width: auto;
	padding: 2px 10px;
	font-size: 16px;
	font-family: "microsoft yahei";
	color: white;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	font-weight: bold;
}
.ret a.b1{
	background: url('../images/b1.jpg') no-repeat center;
	background-size: 100% 100%;
}
.ret a.b2{
	background: url('../images/b2.jpg') no-repeat center;
	background-size: 100% 100%;
}
.ret a.b3{
	background: url('../images/b3.jpg') no-repeat center;
	background-size: 100% 100%;
}
.ret a.b4{
	background: url('../images/b4.jpg') no-repeat center;
	background-size: 100% 100%;
}
.ret a.b5{
	background: url('../images/b5.jpg') no-repeat center;
	background-size: 100% 100%;
}
.ret a.b6{
	background: url('../images/b6.jpg') no-repeat center;
	background-size: 100% 100%;
}
.ret a.b7{
	background: url('../images/b7.jpg') no-repeat center;
	background-size: 100% 100%;
}
.ret a.b1 i{
	background: #eecb70;
	color: #d61a0d;
}
.ret a.b2 i{
	background: #ff7a5f;
}
.ret a.b3 i{
	background: #006d43;
}
.ret a.b4 i{
	background: #754bc2;
}
.ret a.b5 i{
	background: #d23c54;
}
.ret a.b6 i{
	background: #3764da;
}
.ret a.b7 i{
	background: #1aba94;
}